## Stylus Input

Stylus Input — Stylus mode information.

## Synopsis

    gboolean    gpe_stylus_mode                 (void);

## Description

Function to get information if GUI is set up for stylus user input or not.

## Details

### gpe_stylus_mode ()

    gboolean    gpe_stylus_mode                 (void);

Determine if the user interface is set up to use a stylus for user input or not.

Returns : |